PS4 Backport Tools

  • AutoBackport von Retrogamer74 auf Version 1.05 aktualisiert!





    Download im Titelpost:)



    Changelog:

    • New feature to auto fix NP-32046-5 error
    • AutoBackPort will detect encrypted trophy files and will show you the procedure to fix it.
    • As much automatic as can be.
  • Gerfa hat ein backporter Tool von fw 6.72 auf fw 5.05 herausgebracht. Wer sich das ansehen möchte, hier der link:

    Code
    https://www.psxhax.com/threads/pkgdt-ps4-pkg-downgrade-tools-gui-for-backporting-games-by-gerfra.7752/

    Installation:

    You must have the following files:

    Inside ext folder

    • di.exe
    • libatrac9.dll
    • sc.exe
    • trp_compare_default.css

    Inside root folder

    • gengp4.exe
    • orbis-pub-cmd.exe
    • Unfself.exe
    • gengp4.exe
    • orbis-pub-gen.exe
    • sfo.py
    • elf.py

    PS: use Google search...

    Usage:

    Just Compile it with Autoit and Run!!!


    Retrogamer74 hat wieder sein tool geupdatet, diesmal auf v1.06

    Code
    https://mega.nz/file/O3pgQaaI#RxrPQC_Rnhs_v-mra9cakePSqlDl8ss-pG5bVT7lh0M

    Issue CE-40740-5 fixed. (I hope) :)

    This issue happened when decrypting files if destination folder contained blank spaces.

    Let's see if this is the fix for some of you reporting this error.

    Thanks everybody for the feedbacks.

    They're really useful.

  • Hat jemand schon NFS Heat am laufen bekommen wegen dem Savegame Problem und 5.05?

  • Hallo Leute,


    es kommen ja jetzt nach dem PS4 Backporter v1.3 veröffentlicht wurde immer mehr Update Fix für 5.05 raus, bzw. mit dem Tool kan man sich diese ja auch einfach selbst machen. Das Problem ist nur, das die Updates nicht funktionieren, die PS4 zeigt die installierten Updates zwar an und so ein Backported Game startet auch, aber die Updates funktionieren nicht. Beispiel Days Gone, das Game startet mit Update 1.51 aber im Game fehlen Texturen und Spiel + ist nuch da. Bei Spider Man ist auch kein Game +. Also Updates funktionieren nicht,.


    Sehr sehr interessant, kann das jemand bestätigen? Was sagen die Pro's hier dazu?

    Immerhin laufen die FPKG's für 5.05 und auch die mit schon evtl. integriertem Update. Alle dann vielleicht intern unter v1.00?

    Somit besser wie nix und 6.72 hat dann jetzt auch seine Vorteile. Mal sehen wie es weiter geht und wo es uns hinführt, auf jeden Fall endlich wieder mal spannend im Netz.

    Ja interessant das zu der Sache keine Kommentare kommen. Es ist immer noch so das Updates zwars Angezeigt werden unter 5.05 aber im Game nicht funktionieren. Woran liegt das?

  • Ja interessant das zu der Sache keine Kommentare kommen. Es ist immer noch so das Updates zwars Angezeigt werden unter 5.05 aber im Game nicht funktionieren. Woran liegt das?

    Sehr viele haben das Problem grade wegen SaveGames auch wenn man sich diese FERTIG ladet treten diese Fehler immer wieder auf, des wegen bekommt das Tool zu Zeit auch immer wieder mal ein Update.

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!